Subject: bug#40837: core-updates: webkitgtk web process sandbox incomplete

From: Jack Hill <[email-masked]>
Date: Tue, 28 Apr 2020 12:27:57 -0400 (EDT)

After further discussion on the Bubblewrap issue [0], it was determined 
that the problem should be fixed by having WebKitGTK canonicalize paths 
before passing them to bwrap. There is now a WebKit issue for that fix [1].

[0] https://github.com/containers/bubblewrap/issues/195
[1] https://bugs.webkit.org/show_bug.cgi?id=211131

When the WebKit issue is fixed, that should solve the problem with 
/etc/pulse/client.conf. I believe that we will still have work to do in 
Guix to make sure the store is available inside the sandbox.

Best,
Jack